@import url("reset.css");

body
{
	background: #DDD;
	color: #4d4c4c;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 10px 0;
}

	a { color: #990033; text-decoration: none; }
	a:hover { color: #C6262E; text-decoration: underline; }
	
input[type="submit"]{
/* change these properties to whatever you want */
background-color: #AA112C;
color: #ffffff;
border-radius: 10px;
}


input[type="file"]{
/* change these properties to whatever you want */
background-color: #FFE4E4;
color: #000000;
border-radius: 0px;
}	
	

/* Main Styles */


.panel{ display: block; margin: 20px auto; background: #fff; border-radius: 10px; padding: 15px }
.logopanel{ display: block; margin: 20px auto; background:#FFF;  border-radius: 10px; border-style:solid; border-width:thin; border-color:#990000; padding: 15px }
#container{ display: block; border-radius: 10px; background: #fff; }


 


